<div class="tab details character" data-group="primary" data-tab="details">
    <ul class="directory-list">
        <li class="details-content">
            <div class="bio-item trait-size pf-container">
                <section class="vehicle-details">
                    <div class="frame">
                        <img class="actor-image" src="{{actor.img}}" title="{{actor.name}}" height="auto" width="100%"
                            data-edit="img" />
                    </div>
                    <div class="detail-sheet">
                        <div title="{{localize "PF2E.vehicle.PropertyDescriptionPrice"}}">
                            <label class="details-label" for="{{options.id}}-vehicle-price">{{localize "PF2E.PriceLabel"}}</label>
                            <span>
                                <input id="{{options.id}}-vehicle-price" name="data.details.price" type="number" value="{{data.details.price}}" placeholder="0" />
                            </span>
                        </div>
                        <div>
                            <label class="details-label" for="{{options.id}}-ehicle-rarity">{{localize "PF2E.Rarity"}}</label>
                            <select id="{{options.id}}-vehicle-rarity" class="pf-value pf-small pf-width-100" name="data.traits.rarity.value"
                                data-dtype="String">
                                {{#select data.traits.rarity.value}}
                                    {{#each actorRarities as |label key|}}
                                        <option value="{{key}}">{{localize label}}</option>
                                    {{/each}}
                                {{/select}}
                            </select>
                        </div>

                        <div class="row-nr-2 span-2-columns"
                            title="{{localize "PF2E.vehicle.PropertyDescriptionSpeed"}}">
                            <label class="details-label" for="{{options.id}}-vehicle-speed">{{localize "PF2E.Speed"}}</label>
                            <span>
                                <input id="{{options.id}}-vehicle-speed" name="data.details.speed" type="text" value="{{data.details.speed}}" placeholder="0" />
                            </span>
                        </div>

                        <div class="detail-small row-nr-3" title="{{localize "PF2E.vehicle.PropertyDescriptionSpace"}}">
                            <div class="inputSplit">
                                <label class="details-label" for="{{options.id}}-vehicle-space-long">{{localize "PF2E.vehicle.SpaceLongLabel"}}</label>
                                <span>
                                    <input id="{{options.id}}-vehicle-space-long" name="data.details.space.long" type="number" min="5" step="5" value="{{data.details.space.long}}" placeholder="2" />
                                </span>
                            </div>
                            <div class="inputSplit">
                                <label class="details-label" for="{{options.id}}-vehicle-space-wide">{{localize "PF2E.vehicle.SpaceWideLabel"}}</label>
                                <span>
                                    <input id="{{options.id}}-vehicle-space-wide" name="data.details.space.wide" type="number" min="5" step="5" value="{{data.details.space.wide}}" placeholder="2" />
                                </span>
                            </div>
                            <div class="inputSplit">
                                <label class="details-label" for="{{options.id}}-vehicle-spac-high">{{localize "PF2E.vehicle.SpaceHighLabel"}}</label>
                                <span>
                                    <input id="{{options.id}}-vehicle-spac-high" name="data.details.space.high" type="number" min="1" step="1" value="{{data.details.space.high}}" placeholder="1" />
                                </span>
                            </div>
                        </div>

                        <div class="row-nr-3">
                            <label class="details-label" for="{{options.id}}-vehicle-size-value">{{localize "PF2E.SizeLabel"}}</label>
                            <select id="{{options.id}}-vehicle-size-value" class="pf-value pf-small pf-width-100" name="data.traits.size.value"
                                data-dtype="String">
                                {{#select data.traits.size.value}}
                                    {{#each actorSizes as |label size|}}
                                        <option value="{{size}}">{{localize label}}</option>
                                    {{/each}}
                                {{/select}}
                            </select>
                        </div>
                    </div>
                </section>
                <section class="vehicle-properties">
                    <div class="detailsInput flexitem-5" title="{{localize "PF2E.vehicle.PropertyDescriptionCrew"}}">
                        <label class="details-label" for="{{options.id}}-vehicle-crew">{{localize "PF2E.vehicle.CrewLabel"}}</label>
                        <span>
                            <input id="{{options.id}}-vehicle-crew" name="data.details.crew" type="text" value="{{data.details.crew}}" />
                        </span>
                    </div>
                    <div class="detailsInput flexitem-1"
                        title="{{localize "PF2E.vehicle.PropertyDescriptionPassengers"}}">
                        <label class="details-label" for="{{options.id}}-vehicle-passengers">{{localize "PF2E.vehicle.PassengersLabel"}}</label>
                        <span>
                            <input id="{{options.id}}-vehicle-passengers" name="data.details.passengers" type="text" value="{{data.details.passengers}}" />
                        </span>
                    </div>
                    <div class="detailsInput flexitem-2"
                        title="{{localize "PF2E.vehicle.PropertyDescriptionCollisionDC"}}">
                        <label class="details-label" for="{{options.id}}-vehicle-collisionDC">{{localize "PF2E.vehicle.collisionDCLabel"}}</label>
                        <span>
                            <input id="{{options.id}}-vehicle-collisionDC" name="data.attributes.collisionDC.value" type="number" value="{{data.attributes.collisionDC.value}}" />
                        </span>
                    </div>
                    <div class="detailsInput flexitem-1"
                        title="{{localize "PF2E.vehicle.PropertyDescriptionCollisionDamage"}}">
                        <label class="details-label" for="{{options.id}}-vehicle-collisionDamage">{{localize "PF2E.vehicle.collisionDamageLabel"}}</label>
                        <span>
                            <input id="{{options.id}}-vehicle-collisionDamage" name="data.attributes.collisionDamage.value" type="text" value="{{data.attributes.collisionDamage.value}}" />
                        </span>
                    </div>
                    <div class="detailsInput flexitem-5"
                        title="{{localize "PF2E.vehicle.PropertyDescriptionPilotingCheck"}}">
                        <label class="details-label" for="{{options.id}}-vehicle-pilotingCheck">{{localize "PF2E.vehicle.PilotingCheckLabel"}}</label>
                        <span>
                            <input id="{{options.id}}-vehicle-pilotingCheck" name="data.details.pilotingCheck" type="text" value="{{data.details.pilotingCheck}}" />
                        </span>
                    </div>

                    {{#if owner}}
                        <div class="detailsInput flexitem-full">
                            <span class="details-label" class="pf-title">{{localize "PF2E.Traits"}}</span>
                            <ul class="tags">
                                {{#each data.traits.traits.selected as |v k|}}
                                    <li class="tag tag_alt {{k}}">{{localize v}}</li>
                                {{/each}}
                                <li class="tag tag_secondary edit-btn">
                                    <a class="crb-trait-selector" data-trait-selector="basic" data-config-types="monsterTraits" data-property="data.traits.traits">
                                        {{> systems/pf2e/templates/actors/crb-style/icons/plus.html}}
                                    </a>
                                </li>
                            </ul>
                        </div>
                    {{/if}}
                </section>
            </div>
        </li>
    </ul>
</div>
